# Generated by Django 3.0.3 on 2020-11-11 13:41

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('Quizz', '0004_auto_20201111_1335'),
    ]

    operations = [
        migrations.AlterField(
            model_name='scoring',
            name='id_usr',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='user', to=settings.AUTH_USER_MODEL),
        ),
    ]
